
TYPO3.Neos - Task # 10371

Story # 10368 (Resolved): As Gerrit I want that editors don't edit content directly on the live website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-21 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement "Publish workspace?" dialog in the backend UI
Description

History
#1 - 2010-11-12 10:35 - Robert Lemke
- Assigned To set to Robert Lemke

#2 - 2010-11-12 10:35 - Robert Lemke
- Status changed from New to Accepted

#3 - 2010-11-12 18:56 - Robert Lemke
- Status changed from Accepted to Under Review

#4 - 2010-11-15 12:55 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
